- Qt 6.6
- Qt Wayland Compositor
- Qt Wayland Presentation Time Extension
- Qt Wayland Compositor | Commercial or GPLv3

# Qt Wayland Presentation Time Extension

This module was introduced in Qt 6.3.

### Summary

The PresentationTime extension provides a way to track rendering timing for a surface. Client can request feedbacks associated with a surface, then compositor send events for the feedback with the time when the surface is presented on-screen.

PresentationTime corresponds to the Wayland `wp_presentation` interface.

### Usage

To use this module, import it like this:

     import QtWayland.Compositor.PresentationTime

PresentationTime | Provides tracking the timing when a frame is presented on screen